<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>Trustonic Tests: ba049b5857745835857a505103adba5f</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.7.2 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul class="tablist">
      <li><a href="main.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<h1>ba049b5857745835857a505103adba5f<br/>
<small>
[<a class="el" href="group___u_u_i_d_s.html">Trusted applications / Driver UUIDs</a>]</small>
</h1>  </div>
</div>
<div class="contents">

<p>Here are listed all testcases requiring the TA / Driver identified by UUID ba049b5857745835857a505103adba5f.  
<a href="#_details">More...</a></p>
<table class="memberdecls">
</table>
<p>Here are listed all testcases requiring the TA / Driver identified by UUID ba049b5857745835857a505103adba5f. </p>
<p><a class="el" href="group___trusted_u_i.html">TrustedUI</a> <br/>
 </p>
<dl class="user"><dt><b></b></dt><dd><a class="el" href="group_____tui_tester_g_p.html">0710_TuiTesterGP</a> <br/>
<br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga359d7783838b7ff8433e753c2a3e6dc0">TestCase_GC001_Test_TUI_Open_Session</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga14b7712f5d50eee8b7bcf1b2b7f1288a">TestCase_GC002_Test_TUI_Press_Release</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga1a61e08ee8b7f395b56e31a1e8a14f54">TestCase_GC003_DrawBufferGoodParams</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga68a73815dc2edb03e5a15d2348dafb59">TestCase_GC004_DrawImageGoodParams</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga5f218d527c89404a8a5b1baec0fb343a">TestCase_GC005_FillRect</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga123c3c0f6770afd1d30a873a760c0826">TestCase_GC006_GetImageInfo</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga16742b7729ede14a2edb5fc7c812634b">TestCase_GC007_DecodeImage</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga271c8d2a32945b22e2dd09c00cf1d510">TestCase_GC008_GetClipRect</a> <br/>
 <a class="el" href="group_____tui_tester_g_p.html#ga17cf33e2dcc01aa05a4c78aad5b7fc99">TestCase_GC009_SetClipRect</a> <br/>
 </dd></dl>
</div>
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
